{
  "name": "company-finance-system-backend",
  "version": "1.0.0",
  "description": "供应商管理CRUD API",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "dev": "nodemon app.js"
  },
  "dependencies": {
    "bcryptjs": "^3.0.3",
    "cors": "^2.8.6",
    "cos-nodejs-sdk-v5": "^2.15.4",
    "dotenv": "^16.6.1",
    "exceljs": "^4.4.0",
    "express": "^4.18.2",
    "express-validator": "^7.3.1",
    "jsonwebtoken": "^9.0.3",
    "multer": "^2.1.1",
    "pg": "^8.11.3",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
